もじもじです。

お返事有り難うございました。
色々お騒がせを致しました。

> その人が nm に -D オプション付けてなかったなんてオチでは?

ではないと思いたいです。

で、
> そちらの環境で「まともに動かない」のは、ユーザーランドだけが 702104 以降に
> なっていて、カーネルは closefrom(2) に対応していない 702000 のものになっているからでしょう。

と

> ところで、既に件のソースツリー上で buildworld & buildkernel されている
> ようですが、それならその kernel を installkernel すれば、とりあえずの
> 問題は解決しそうに思えます。 (installworld は多分不要)
> 最終的に最新版に上げるかどうかは別として。

というアドバイスから、まさかとは思いましたが、installkernel
してみました。

動きました・・・orz

なぜか、ソースツリーが新しくなっていて、なのに、kernel 
が古いままでした。情けない・・・
悩んだ自分が情けないです。

なぜ、ソースが新しくなっていたのか、が謎ですが(私はした
覚えが無いんです・・・)、今となっては調べる気力も失せま
した。
# 恐らく、別の人間が何かの拍子で上げてしまったか、私の小
# 人さんか誰かが・・・

本当にご迷惑お掛け致しました。

-- 
もじもじ <mojimoji...@yahoo.co.jp>

メールによる返信